# Generated by Django 3.2.21 on 2023-10-06 15:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('keyword', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='crawlkeyword',
            name='interval_time',
            field=models.FloatField(blank=True, default=4.0, null=True),
        ),
        migrations.AddField(
            model_name='crawlkeyword',
            name='time_unit',
            field=models.CharField(blank=True, default='Day', max_length=100, null=True),
        ),
    ]
